Subject: Rental/Borrow Amherst

From: keith barnhart <[email-masked]>
Date: Fri, 19 May 2017 17:17:48 +0000

Greetings fellow pluckers!

   I am a current student of guitar/lute/theorbo and will be attending the
   Baroque Academy at the Amherst Early Music Festival in July (9-16). I
   will be flying in and out of Boston MA, and am looking for a theorbo to
   borrow/rent for the week while in New London CT. I am bran new to the
   LSA and this list so I look forward to meeting some of you there
   hopefully and any help you can give me in my quest to not fly with the
   schools instrument :)

   Sincerely,

   Keith Barnhart

   303-917-4302

   --

   Keith Barnhart
   Little Piggy Productions LLC
   [1]little-piggy.com
   303-917-4302

   --

References

   1. http://little-piggy.com/